import { IFileSchema } from '../types';
import { Env } from '../Simulator';
import { Project } from '../models';
export declare class Renderer {
    private app;
    private isReady;
    private __callback__;
    constructor();
    run(env: Env, project?: Project): void;
    draw(schema: IFileSchema): void;
    stop(): void;
}
